/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_menu_inner{margin-top:0px}
#5_header_wrap{padding-top: 50px;height: 0px}
#s5_logo_wrap{
    text-align: center;
    float: none;margin-bottom:-20px;
    margin-top:0;
    padding-top:10px;
}
.s5_logo_css img{float: none}
#s5_pos_custom_3{float:right;margin-top: -50px;margin-right:155px;}

#s5_above_columns_1{padding-right:10px;}
#s5_above_columns_2{padding-left:10px;}
#s5_above_columns_wrap2 {margin-bottom:75px;}
#s5_pos_middle_top_1 .module_round_box_outer{margin-bottom:40px;}
#s5_pos_middle_top_1 .module_round_box h3{margin-bottom:0px;}

#s5_pos_custom_2_inner{height:84px}
.jrAdvSearchSuggest{margin-top: -25px}

#subMenusContainer a,
#s5_nav li li a {
    letter-spacing: -.3px;
    padding-right:20px;
}


#fontControls{
  margin-right:90px;
  margin-top:-83px;
 
}

p {
    padding-top:10px;
    padding-bottom:10px;
    
}

body{
    font-family: Optima,Libre Baskerville,Times,Segoe UI,Segoe,Candara,Calibri,Arial,sans-serif!important;
}

h1, h2, h3, h4, h5, h6, .menu, .S5_submenu_item, .breadcrumb {
  font-family: 'Libre Baskerville','Times New Roman',Times,Serif!important;
}

.s5_ls_bar_span {
    margin-top:-30px!important;
    margin-bottom:-30px!important; 
}

span[class*='s5_ls_result'] {display: block;}

a.s5_ls_readmore {
  background: none!important;
  color: #3e50b4!important;
}

.required.email {
    background: #f2f2f2;
}

input.inputbox, .validate, .required.email
 {border: 1px solid #444}
 
 .social_icon.ion-ios-chatbubble {
background:#CA1F27;
}

.social_icon.ion-ios-chatbubble:hover {
background:#92161C;
}

.sprocket-readmore span {
    display: none;
}